! (C) Copyright 2000- ECMWF.
! (C) Copyright 2000- Meteo-France.
! 
! This software is licensed under the terms of the Apache Licence Version 2.0
! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
! In applying this licence, ECMWF does not waive the privileges and immunities
! granted to it by virtue of its status as an intergovernmental organisation
! nor does it submit to any jurisdiction.
!

MODULE TPM_CONSTANTS
USE EC_PARKIND  ,ONLY : JPRD

IMPLICIT NONE

SAVE

REAL(KIND=JPRD) :: RA  ! Radius of Earth

END MODULE TPM_CONSTANTS
